Showroom Mobile Banking - Bug #14904

IB&MB - introduction-wizard - Convert to ngrx data
25 November 2022 03:11 PM - chok yee fan

Status: Closed Start date: 25 November 2022
Priority: Normal Due date:

Assignee: Hoo Dextor % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5
Description

Issue

Currently not using ngrx data.

Expected

Use ngrx data.

History

#1 - 30 November 2022 01:55 PM - Megat AhmadSalehudin
- Status changed from New to Resolved
- Assignee changed from Megat AhmadSalehudin to Hoo Dextor

- % Done changed from 0 to 100

r220118 | ahmadsalehudin | 2022-11-30 13:53:53 MYT

Changed paths:

D
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/introduction-wizard/introduction-wizar
d.actions.ts

D
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/introduction-wizard/introduction-wizar
d.reducer.ts

D
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/introduction-wizard/introduction-wizar
d.service.ts

D
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/introduction-wizard/introduction-wizar
d.effect.ts

M
/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/introduction-wizard/language-selectio
n.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/app.module.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/login-main/login-main.ts

Megat - Bug #14904 - IB&MB - introduction-wizard - Convert to ngrx data

Note: Remove introduction-wizard effects and others related.
https://dev.silverlakemobility.com/redmine/issues/14904

#2 - 11 September 2023 10:18 AM - Hoo Dextor

- Status changed from Resolved to Closed

22 April 2025 22


http://www.tcpdf.org

